Subject: Re: /dev/watchdog for onchip MPC860 watchdog?

From: Cort Dougan <[email-masked]>
Date: Wed, 20 Oct 1999 22:06:37 -0600

I've added an arch-specific heartbeat as of 2.3 to the timer handler that
could easily be setup to handle this.

I don't want the boot code 'littered' with calls to this, though.  It'd be
nice if the timer handler could take care of this until the user app could
take it over.  If the time between time_init() and the sti() is too great
in start_kernel() that may not be possible.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/